<?php
	include("Test.php");
	session_start();
	if(isset($_SESSION["ingreso"]))
	{
		if(isset($_POST["btnenviar"])){
				$code_producto = $_POST["hcode_producto"];
				$hcode_categoria = $_POST["hcode_categoria"];
				$nuevo_precio = $_POST["txt1"];
				$nueva_descripcion = $_POST["txt_descrip"];
				$stmt2 = "UPDATE producto set pre_producto = $nuevo_precio, des_producto='$nueva_descripcion', fac_producto = NOW() WHERE cod_producto =$code_producto";
				$result2 = mysqli_query($link,$stmt2);
				header("Location:Producto.php?codcat=$hcode_categoria");
		}else{
				header("Location:Producto.php");
		}
	}else{
			header("Location:index.html");
	}